Bug 1420453 - Typos in ntpd man page
Summary: Typos in ntpd man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ntp
Version: 7.2
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 17:03 UTC by Donald Berry
Modified: 2018-04-10 15:26 UTC (History)
2 users (show)

Fixed In Version: ntp-4.2.6p5-28.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1434755 (view as bug list)
Environment:
Last Closed: 2018-04-10 15:25:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0855 0 None None None 2018-04-10 15:26:24 UTC

Description Donald Berry 2017-02-08 17:03:28 UTC
Description of problem:

Typos in ntpd man page:

...In practice the need for a step has is extremely rare and almost always the result of a hardware failure....

Version-Release number of selected component (if applicable):
ntp-4.2.6p5-25.el7_3.1.x86_64

Expected results:

...In practice the need for a step is extremely rare and is almost always the result of a hardware failure....

Additional info:
Same in RHEL 6

Comment 4 Andrej Dzilský 2017-10-16 14:05:23 UTC
Man page changed. Typo Fixed.

Comment 7 errata-xmlrpc 2018-04-10 15:25:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0855


Note You need to log in before you can comment on or make changes to this bug.